
@font-face {
  font-family: 'BrandonGrotesque-Black';
  src: url('../fonts/BrandonGrotesque-Black.eot?#iefix') format('embedded-opentype'),  url('../fonts/BrandonGrotesque-Black.otf')  format('opentype'),
       url('../fonts/BrandonGrotesque-Black.woff') format('woff'), url('../fonts/BrandonGrotesque-Black.ttf')  format('truetype'), url('../fonts/BrandonGrotesque-Black.svg#BrandonGrotesque-Black') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'BrandonGrotesque-Bold';
  src: url('../fonts/BrandonGrotesque-Bold.eot?#iefix') format('embedded-opentype'),  url('../fonts/BrandonGrotesque-Bold.otf')  format('opentype'),
       url('../fonts/BrandonGrotesque-Bold.woff') format('woff'), url('../fonts/BrandonGrotesque-Bold.ttf')  format('truetype'), url('../fonts/BrandonGrotesque-Bold.svg#BrandonGrotesque-Bold') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'BrandonGrotesque-Medium';
  src: url('../fonts/BrandonGrotesque-Medium.eot?#iefix') format('embedded-opentype'),  url('../fonts/BrandonGrotesque-Medium.otf')  format('opentype'),
       url('../fonts/BrandonGrotesque-Medium.woff') format('woff'), url('../fonts/BrandonGrotesque-Medium.ttf')  format('truetype'), url('../fonts/BrandonGrotesque-Medium.svg#BrandonGrotesque-Medium') format('svg');
  font-weight: normal;
  font-style: normal;
}
